.nav-item p
{
	padding-left: 7px;
	padding-right: 7px;
}

.black
{
	color: black;
}

.resource .copy button
{
	width: 188px;
}

.basic-block h3
{
	padding-right: 20px;
}

sup.black
{
	font-size: 50%;
}

.pharmacist-guide
{
	margin-top: 90px;
}

.references
{
	padding-left: 30px;
}

.homepage-disclaimer .px-2
{
	padding-left: 30px;
	padding-right: 20px;
}

.kimmtrak-logo
{
	width: 169px;
	height: 61px;
}

.pharmacist-guide.alt
{
	grid-template-columns: 32% 32% 32%;
}

.pharmacist-guide.reg
{
	padding-bottom: 30px;
}

.cm-header p span a
{
	color: #1a936f !important;
	text-decoration: underline !important;
}

.skin-reactions .image img
{
	max-width: 100%;
}